@Andrei1penguin1

Как установить tensorflow на python3.9?

Доброго времени суток, при попытке установки tensorflow на python версии 3.9 (pip install tensorflow) строка пишет о невозможности найти пакет
На страничке tensorflow в pypi указана самая последняя совместимая версия python 3.8
Стоит ли устанавливать второй python, или есть другие способы?
  • Вопрос задан
  • 308 просмотров
Пригласить эксперта
Ответы на вопрос 3
hottabxp
@hottabxp
Миллиардер. Честно, 100 пистонов!
Стоит ли устанавливать второй python
Стоит. Нужно установить Python 3.5–3.8.
или есть другие способы?
Есть. Установить данную библиотеку из исходников. Но лучше установить предыдущую версию Python.

Одного не пойму, почему все ломанулись устанавливать Python 3.9? В нем нет никаких кардинальных изменений и возможностей(это не касается Senior и 5% middle), которыми пользуются новички. Также, нет поддержки многих популярных библиотек.
Ответ написан
Mr0Domosed
@Mr0Domosed
Начинающий гавнокодер
команда обновилась -m pip install и всё
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы